Information on source package btrbk

Available versions

ReleaseVersion
buster0.27.1-1+deb10u2
bullseye0.27.1-1.1+deb11u2
bookworm0.32.5-1
sid0.32.5-1

Resolved issues

BugDescription
CVE-2021-38173Btrbk before 0.31.2 allows command execution because of the mishandlin ...

Security announcements

DSA / DLADescription
DLA-2755-1btrbk - security update

Search for package or bug name: Reporting problems